## GstQsvEncoder

    GObject
        ╰──GInitiallyUnowned
            ╰──GstObject
                ╰──GstElement
                    ╰──GstVideoEncoder
                        ╰──GstQsvEncoder

Base class for Intel Quick Sync video encoders

Since : 1.22

### Properties

#### adapter-luid

    “adapter-luid” gint64

DXGI Adapter LUID (Locally Unique Identifier) of created device

Flags : Read

Default value : 0

#### low-latency

    “low-latency” gboolean

Enables low-latency encoding

Flags : Read / Write

Default value : false

#### target-usage

    “target-usage” guint

1: Best quality, 4: Balanced, 7: Best speed

Flags : Read / Write

Default value : 4

The results of the search are